html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	-webkit-text-size-adjust: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
html, body {
  height: 100%;
}
/**
 * Minimal base styles.
 */
form {
	margin: 0;
}
:focus {
	outline: none !important;
}
html {
	font-size: 100.01%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body {
	font-size: 62.5%;
	line-height: 1em;
}
strong {
	font-weight: bold;
}
b {
	font-weight: bold;
}
.content-loop p {
	font-size: 14px !important;
	line-height: 18px;
}

/*---- Title ----*/
.title { margin-bottom:-17px;}
.title h2 { font-size:32px; line-height:36px; color:#1d1e1e; text-transform:uppercase; font-weight:normal;font-family: "Arial",sans-serif; padding-bottom:5px; border-bottom:4px solid #c2c2c2;}

/*.title h2 span {
    color: #1d1e1e;
}*/

.title h2 span {
    color: #636363;
}

#key-contact h3 {
    color: #fff;
     font-family: "Arial",sans-serif;
    font-size: 22px;
    font-weight: normal;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}
.span-headers{
	background: #ccc; padding-left: 10px;
}
.table-profile p {
	margin: 0;
	padding: 0px 0px;
	font-size: 11px!important;
	line-height: 20px;
	margin-bottom: 6px;
	padding-left: 5px !important;
}

a:link, a:visited {
	text-decoration: none;
	cursor/**/: /**/pointer;
}
a:link:hover, a:visited:hover {
	text-decoration: underline;
}
:focus {
	outline: 0;
}
/* Remove margins for navigation lists */
nav ul, nav li {
	margin: 0;
	list-style: none;
	list-style-image: none;
}

h2 {
    color: #1D1E1E;
    font-family: "Arial",sans-serif;
    font-size: 34px;
    font-weight: normal;
    line-height: 30px;
    padding-bottom: 5px;
    padding-top: 15px;

}

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] {
	vertical-align: text-bottom;
}
input[type="checkbox"] {
	vertical-align: bottom;
}
.iem7 input[type="checkbox"] {
	vertical-align: baseline;
}
input, select {
	vertical-align: middle;
}
textarea {
	overflow: auto;
}
/* Hand cursor on clickable input elements */
label, input[type="button"], input[type="submit"], input[type="image"], button {
	cursor: pointer;
}
/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {
	margin: 0;
}
/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {
	width: auto;
	overflow: visible;
}
/* Headers (h1, h2, etc) have no default font-size or margin; define those yourself */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: 1.2em;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
td {
	vertical-align: top;
}
/* blockquote , q and hr  */
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
	content: none;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	/*margin-left: 25px;
	margin-right: 25px;*/
	padding: 0;
}
/* Images and Default Classes  */
img {
	max-width: 100%;
	vertical-align: bottom;
}
img.alignleft {
	float: left;
	margin: 0 10px 10px 0;
	display: inline;
}
img.alignright {
	float: right;
	margin: 0 0px 10px 10px;
	display: inline;
}
img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}
/* Default List Styles  */
ul, ol {
	list-style: none;
}
li {
	line-height: 1.2em;
}
li ul, li ol {
	margin-bottom: 0px;
}
/*
 * Clearing Methods
 */
.clearfix:after {
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: block;
}
.floatbox {
	overflow: hidden;
}
.clear {
	clear: both;
	height: 1px;
	line-height: 1px;
}
@font-face {
	font-family: "Arial",sans-serif;
	src: url('../fonts/gnuolane_free-webfont.eot');
	src: url('../fonts/gnuolane_free-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/gnuolane_free-webfont.woff') format('woff'), url('../fonts/gnuolane_free-webfont.ttf') format('truetype'), url('../fonts/gnuolane_free-webfont.svg#GnuolaneFree') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	min-width: 320px;
	overflow-x: hidden;
}
.wrapper, .container {
	position: relative;
}
/*---- Header ----*/
#header {
	background:#0f989b;
	background: url(../img/abetz_pinstripe_grn.jpg) left top;
	position:relative;
	padding-bottom:28px;
	border-bottom:1px solid #0e6a69;
	/*border-top:1px solid #0e6a69;*/
	box-shadow:0 -1px 7px #0f6a69 inset;
	-moz-box-shadow:0 -1px 7px #0f6a69 inset;
	-webkit-box-shadow:0 -1px 7px #0f6a69 inset;
	behavior: url("js/PIE.htc");
}

body.home #header {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 100;
	width: 100%;
	background:none;
	padding:0px;
	border:0px;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
#header .container {
	background: #fff;
	padding-top: 8px;
}
/*---- Content ----*/
#content {
	padding:40px 0px 48px;
	min-height: 768px;
  /* equal to footer height */
  margin-bottom:-63px;
}
#content:after {
  content: "";
  display: block;
  height: 125px;
}

body.home  #content {padding-top: 77px;
	background: url(../img/content-bg.gif) left top repeat;
	}

/*---- Two Column Layout1 ----*/
.two-column-layout1 .column1 {
	width: 33%;
	float: left;
}
.two-column-layout1 .column2 {
	width: 67%;
	float: right;
}

/*---- Two Column Layout2 ----*/
.two-column-layout2 .column {
	width:45.5%;
	margin-right:12px;
	float: left;
}
.two-column-layout2 .column:last-child { margin-right:0px;}

/*---- Header - Logo ----*/
#header .logo {
	margin-left: 20px;
}
#header .logo h1 {
	margin: 0px;
}
#header .logo h1 a {
	position: relative;
	width: 166px;
	height: 96px;
	display: block;
}
#header .logo h1 a span {
	background: url(../img/logo.jpg) 0 0 no-repeat;
	width: 100%;
	height: 0px;
	margin-top: 10px;
	margin-left: 42.5px;
	padding-top: 106px;
	overflow: hidden;
	display: block;
}
#header .span9 {
	padding-right: 30px;
	padding-top: 5px;
}
#header .contact {
	float: right;
	position: relative;
	margin-top: 2px;
}
#header .contact p {
	font-size: 12px;
	color: #202e32;
	line-height: 22px;
	text-align: right;
	font-family: Arial, Geneva, sans-serif;
}
#header .contact p a {
	color: #202e32;
}
#header .contact p span.title {
	color: #108686;
}
/*---- Banner ----*/
#banner {
	position: relative;
	margin-bottom: 0px;
}
#banner .slides {
	max-height: 532px;
}
#banner .slides img, #banner .slides .item {
	width: 100%;
	max-height: 532px;
}
#banner .arrows {
	z-index: 9999;
	width: 19px;
	height: 0px;
	padding-top: 62px;
	overflow: hidden;
	border: 0px;
	border-radius: 0px;
	position: absolute;
	cursor: pointer;
	bottom: 165px;
	top: auto;
}
#banner .arrows.left {
	background: url(../img/next-prev-btn.png) left top no-repeat;
	left: -28px;
}
#banner .arrows.right {
	background: url(../img/next-prev-btn.png) right top no-repeat;
	right: -28px;
}
#banner .carousel-inner > .item .container {
	position: relative;
}
#banner .controls {
	right: auto;
	left: 0px;
	bottom: -20px;
	width: 100%;
	position: absolute;
	top: auto;
	text-align: center;
}
#banner .controls a {
	background-color: #e3e3da;
	width: 12px;
	margin-right:20px;
	display: inline-block;
	float: none;
	height: 12px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#banner .controls a:hover, #banner .controls a.activeSlide {
	background-color: #726e6d;
}
#banner .carousel-caption {
	background: url(../img/caption-bg.png) left top repeat;
	opacity: 1;
	position: absolute;
	max-width: 468px;
	box-shadow: 2px 2px 7px #222;
	-moz-box-shadow: 2px 2px 7px #222;
	-webkit-box-shadow: 2px 2px 7px #222;
	left: 0px;
	bottom: 51px;
}
#banner .carousel-caption h2 {
	font-size: 34px;
	margin: 0px;
	font-family: "Arial",sans-serif;
	color: #202e32;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 10px;
	line-height: 34px;
}
#banner .carousel-caption p {
	font-size: 17px;
	color: #454747;
	line-height: 24px;
	text-align: justify;
	margin-bottom:15px;
}
#banner .carousel-caption a.more-info {
	font-size: 28px;
	color: #108686;
	font-family: "Arial",sans-serif;
}
#banner .carousel-nav {
	position: relative;
}
/*---- Search Form ----*/
#search-form {
	float: right;
	background: #efeeee;
	width: 213px;
	padding: 7px 5px 7px 8px;
	height: 34px;
	margin-left: 9px;
	behavior: url("js/PIE.htc");
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
#search-form .btn {
	width: 19px;
	height: 19px;
	background: url(../img/icons.png) left top no-repeat;
	float: right;
	border: 0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
#search-form .search-query {
	border: 0px;
	width: 170px;
	background: none;
	float: left;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	padding: 0px;
}
/*---- Main Navigation ----*/
#main-navigation {
	position: relative;
	float: right;
	clear: right;
	margin: 0px;
	padding-top: 8px;
}
#main-navigation .btn-navbar {
	margin-right: 0px;
	background: #108686;
}
.nav-collapse.in {
	width: 100%;
}
#main-navigation .navbar-inner {
	border: 0px;
	background: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	min-height: 10px;
	padding: 0px;
}
#main-navigation .nav {
	margin-right: 0px;
}
#main-navigation .nav > li {
	position: relative;
	border-left: 1px solid #b2b1b1;
}
#main-navigation .nav > li:first-child {
	border-left: 0px;
}
#main-navigation .nav > li > a {
	text-shadow: none;
	font-size: 13px;
	margin: 0px;
	text-transform: uppercase;
	color: #231f20;
	height: 38px;
	line-height: 39px;
	padding: 0px 10px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;

}
#main-navigation .nav > li > a:hover {
	background: #0F989B;
	color:#fff;
}
#main-navigation .nav > li.active > a { background:#0f989b; color:#fff;}

/*---- Sidebar ----*/
#sidebar { padding-top:75px;}
#sidebar h2 { font-size:22px; color:#108686; text-transform:uppercase; margin-bottom:20px; font-weight:normal; font-family: "Arial",sans-serif;}
#sidebar h3 { font-size:20px; color:#108686; text-transform:uppercase; margin-bottom:5px; font-weight:normal; font-family: "Arial",sans-serif;}

/*---- Sidebar Navigation ----*/
#sidebar-navigation ul li { border-bottom:1px dashed #bababa;}
#sidebar-navigation ul li.last { border-bottom:0px;}
#sidebar-navigation ul li a { display:block; padding:11px 0px; font-size:13px; line-height:14px; color:#231f20;}
#sidebar-navigation ul li a:hover { text-decoration:none;}
#sidebar-navigation .accordion-group { border:0px; border-bottom:1px dashed #bababa; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}
#sidebar-navigation ul li ul { padding:22px 0px 5px; border-top:1px dashed #bababa; padding-left:4px;}
#sidebar-navigation ul li ul li { padding-left:14px; border:0px; background:url(../img/sidebar-nav-li-bvg.png) left 1px no-repeat; margin-bottom:8px;}
#sidebar-navigation ul li ul li a { display:inline-block; padding:0px; font-size:12px; line-height:13px;}

/*---- Tabs ----*/
.tabs{margin-top: 50px;}
.tabs .nav-tabs { border-bottom:1px solid #169b9e; margin-bottom:35px;}
.tabs .nav-tabs > li { margin:0px 1px 0px 0px;}
.tabs .nav-tabs > li > a { background:#d6d4d4; font-size:22px; color:#0f989b; text-transform:uppercase; font-family: "Arial",sans-serif; border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px; min-width:95px; height:44px; border:0px; margin:0px; line-height:44px; text-align:center; padding:0px 15px;}
.tabs .nav-tabs > li > a:hover, .tabs .nav-tabs > li.active > a { background:#0f989b; color:#fff; border:0px;}
.tabs .nav-tabs > li.active > a:hover { border:0px;}

/*---- Post ----*/
.post p { font-size:14px; color:#202e32; line-height:19px; margin-bottom:30px; text-align:justify;}
.post p span.highlight { font-size:16px;}

.post h3 { font-size:15px; color:#108686; font-weight: bold; line-height:19px; text-align:justify;}

.kwayy-page-title { font-size:15px; color:#108686; font-weight: bold; line-height:19px; text-align:justify; padding-bottom: 4px;}
.kwayy-post-title { font-size:15px; color:#108686; font-weight: bold; line-height:19px; text-align:justify; padding-bottom: 4px; padding-top: 10px;}

 ul.kwayy-page-list ul li {list-style: square !important; color: #088488;  margin-left: 14px; font-size:13px;  }
 ul.kwayy-page-list a {color: #000000;}
 ul.kwayy-post-list ul li {list-style: square !important; color: #088488;  margin-left: 14px; font-size:13px;  }
 ul.kwayy-post-list a {color: #000000;}

/*---- Key Contact ----*/
.key-contact { background:#d6d4d4;}
.key-contact h2 { height:39px; line-height:39px; background:#959595 url(../img/icons.png) 8px -31px no-repeat; font-size:16px; color:#efeeee; text-transform:uppercase; font-weight:normal; padding:0px 10px 0px 43px;}
.key-contact .content { padding:11px 11px 7px; border-bottom:1px solid #e2e2e2;}
.key-contact .content img { margin-bottom:10px;}
.key-contact .content h4 { font-size:12px; font-weight:bold; color:#373737; margin-bottom:2px;}
.key-contact .content p { font-size:12px; color:#373737; text-align:left; line-height:19px; margin-bottom:7px;}
.key-contact .content p a { color:#373737;}
.key-contact footer { padding:12px 15px; border-top:1px solid #c7c5c5;}
.key-contact footer a.more-contacts { display:block; line-height:18px; font-size:12px; color:#030404; font-weight:bold; padding-right:15px; background:url(../img/more-contacts-bg.png) right center no-repeat;}

/*---- Features ----*/
#features {
	margin-bottom: 20px;
}
#features .span4 {
	position: relative;
}
#features .span4 > img {
	width: 100%;
}
#features h2 {
	position: absolute;
	height: 59px;
	line-height: 59px;
	font-weight: normal;
	padding-right: 11px;
	text-align: center;
	font-size: 24px;
	color: #108686;
	left: 0px;
	width: 100%;
	top: 50%;
	margin-top: -30px;
	background: url(../img/features-h2-bg.png) left top repeat;
}
#features h2 a {
	color: #108686;
	text-decoration: none;
}
#features h2 span.arrow {
	display: block;
	float: right;
	width: 15px;
	height: 42px;
	margin-top: 7px;
	background: url(../img/arrow.png) left top no-repeat;
}
#features h2 span.icon {
	display: block;
	float: left;
	width: 70px;
	background: #108686;
}
#features h2 span.icon img {
	vertical-align: text-bottom;
}
/*---- Featured News ----*/
.featured-news .two-column-layout1 {
	position: relative;
	box-shadow: 0px 2px 5px #C1C1C1;
	-moz-box-shadow: 0px 2px 5px #C1C1C1;
	-webkt-box-shadow: 0px 2px 5px #C1C1C1;
	behavior: url("js/PIE.htc");
	background: #108686;
}
.featured-news .two-column-layout1 .column1 {
	position: relative;
}
.featured-news .two-column-layout1 .column1 img {
	width: 100%;
}
.featured-news h2 {
	position: absolute;
	width: 100%;
	background: url(../img/features-news-h2-bg.png) left top repeat;
	line-height: 58px;
	text-align: center;
	left: 0px;
	top: 0px;
	font-size: 36px;
	color: #ece8dc;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "Arial",sans-serif;
}
.featured-news .news {
	padding: 20px 28px;
}
.featured-news .news h3 {
	font-size: 32px;
	margin: 0px;
	font-family: "Arial",sans-serif;
	color: #202e32;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 5px;
	line-height: 36px;
}
.featured-news .news h3 a {
	color: #202e32;
}
.featured-news .news p {
	font-size: 13px;
	color: #d9e4e8;
	line-height: 17px;
	text-align: justify;
	margin-bottom: 20px;
	font-family: Arial, Geneva, sans-serif;
}
.featured-news .news a.more-info {
	font-size: 14px;
	color: #0acaca;
	float: right;
}
.featured-news .news span.metadata {
	font-size: 13px;
	color: #202e32;
	text-transform: uppercase;
}
/*---- Footer ----*/
#footer {
border-top:0px solid #e5e5e5;
padding: 0px 0px 0px;
background: #ffffff;
}
/*#footer {
	border-top: 1px solid #e5e5e5;
	padding: 42px 0px 0px;
	background: #ffffff;
	height: 83px;
}*/
body.home #footer { padding-top:20px;}
#footer h2 {
	font-size: 24px;
	color: #088488;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 31px;
	font-family: "Arial",sans-serif;
}
#footer h4 {
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Geneva, sans-serif;
	font-size: 13px;
	color: #202e32;
	margin-bottom: 3px;
}
#footer p {
	font-size: 13px;
	color: #202e32;
	line-height: 18px;
	font-family: Arial, Geneva, sans-serif;
	margin-bottom: 10px;
}
#footer p a {
	color: #202e32;
}
#footer #footer-navigation {
	border-top: 1px dashed #bfbfbf;
}
#footer #footer-navigation ul li {
	padding-left: 24px;
	background: url(../img/footer-nav-li-bg.gif) left center no-repeat;
	line-height: 39px;
	border-bottom: 1px dashed #bfbfbf;
}
#footer #footer-navigation ul li a {
	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
}
#footer #footer-navigation ul li a:hover {
	text-decoration: none;
}
#footer .inner-footer {
	background: #000000; /* #202e32; */
	padding: 12px 0px;
	margin-top: 22px;
	position: relative;
	box-shadow: 0px -2px 5px #b6b6b6;
	-moz-box-shadow: 0px -2px 5px #b6b6b6;
	-webkt-box-shadow: 0px -2px 5px #b6b6b6;
	behavior: url("js/PIE.htc");
}
#footer .inner-footer p {
	font-family: Arial, Geneva, sans-serif;
	margin: 0px;
	font-size: 11px;
	color: #bcc2c3;
}
#footer .inner-footer p a {
	color: #bcc2c3;
}
#footer .inner-footer p span.divider {
	margin: 0px 4px;
}
#footer .inner-footer .span8 p {
	text-align: right;
}
/*---- Sociable ----*/
#sociable ul li {
	margin-bottom: 7px;
}
#sociable ul li a {
	display: inline-block;
	padding-left: 40px;
	line-height: 38px;
	font-size: 15px;
	color: #848484;
	text-transform: uppercase;
}
#sociable ul li.facebook a {
	background: url(../img/sociable-icons.png) left top no-repeat;
}
#sociable ul li.twitter a {
	background: url(../img/sociable-icons.png) left -39px no-repeat;
}
#sociable ul li.linkedin a {
	background: url(../img/sociable-icons.png) left -79px no-repeat;
}

/*---- Heading1 ----*/
h2.heading1 { padding:15px; background:#0f989b; position:relative; margin-bottom:22px; font-size:27px; color:#fff; text-transform:uppercase; font-weight:normal; box-shadow:0 0px 7px #0F6A69 inset; -moz-box-shadow:0 0px 7px #0F6A69 inset; -webkit-box-shadow:0 0px 7px #0F6A69 inset; behavior: url("js/PIE.htc"); font-family: "Arial",sans-serif;}


/*---- List1 ----*/
ul.list1 li h2 { padding:10px 55px 10px 22px; font-size:22px; color:#0f989b; text-transform:uppercase; font-family: "Arial",sans-serif; font-weight:normal; line-height:22px; cursor:pointer; }
ul.list1 li h2 a { color:#0f989b; }

ul.list1 > li { position:relative; background:#eeeeee; min-height:44px; margin-bottom:7px;}
ul.list1 li a.expand-collapse-btn { display:block; position:absolute; width:48px; height:44px; right:0px; top:0px; background:url(../img/expand-collapse-btn.png) left bottom no-repeat;}
ul.list1 li a.expand-collapse-btn:hover { text-decoration:none;}
ul.list1 li a.expand-collapse-btn.collapse { background:url(../img/expand-collapse-btn.png) left top no-repeat;}
ul.list1 li .content { background:#d6d4d4; padding:15px; display:none; }

ul.list1 li .content ul li { font-size:15px; color:#202e32; margin-bottom:10px;}
ul.list1 li .content ul li a { font-size:15px; color:#202e32;}
ul.list1 li .content ul li.last { margin-bottom:0px;}
ul.list2{margin-top: 30px;}
ul.list2 li h2{font-size: 18px;font-weight: normal;padding-top: 5px;padding-bottom: 5px;}
ul.list2 li h2 a{font-family: "Arial", Helvetica, sans-serif;text-transform:uppercase;color: #999;}
img.service-bg {
text-align: right;
display: block;
margin-left: 320px;
margin-top: 83px;
}
.overview {
background: #f2f2f2;
padding-bottom: 10px;

}
.overview h2 {
padding: 10px;
background: #ccc;
color: #fff;
font-family: "Arial", Helvetica, sans-serif;
text-transform:uppercase;
font-size: 20px;
font-weight: normal;
}
.overview p,.overview ul{
	padding: 22px 20px 10px 20px;
	margin: 0px;
}

 @media (max-width: 1250px) {
#banner .right {
	right: -19px;
}
#banner .left {
	left: -19px;
}
#banner .carousel-caption {
	left: 10px;
}
}
 @media (max-width: 979px) {
.nav-collapse.in {
	width: 500px;
}

#header > .container {
	padding-bottom: 5px;
}
#main-navigation {
	padding-top: 0px;
}
#main-navigation .nav > li {
	border: 0px;
	border-bottom: 1px solid #B2B1B1;
}
#main-navigation .nav > li > a {
	padding: 0px 10px;
}
#main-navigation .nav > li:last-child {
	border-bottom: 0px;
}
#features h2 {
	font-size: 18px;
}
.featured-news .news h3 {
	font-size: 28px;
}
#banner .arrows.right {
	right: 0;
}
#banner .arrows.left {
	left: -15px;
}.two-column-layout2 .column { width:48.8%;}
ul.list1 li h2 { font-size:18px; padding-left:15px;}
}
 @media (max-width: 767px) {
#header {
	position: relative;
}
#header .span3 {
	float: left;
	width: 200px;
}
#header .span9 {
	float: right;
	width: 429px;
}
#header .span5 {
width: auto;
}

#content {
	padding: 40px 0px 20px;
}
#features {
	margin-bottom: 0px;
}
#features .span4 {
	margin-bottom: 20px;
}
#features h2 {
	font-size: 24px;
}
.two-column-layout1 .column1, .two-column-layout1 .column2 {
	float: none;
	width: auto;
}
#footer .container {
	padding: 0px 10px;
}
#footer .container .span4 {
	margin-bottom: 20px;
}
#footer .inner-footer .span4 {
	margin-bottom: 0px;
}
#footer .inner-footer .span4 p {
	margin-bottom: 10px;
}

#footer .inner-footer .span8 p {
	text-align: left;
}
.span12, .row-fluid .span12 {
width: 100%;}
#main {
width: 94%;}
.nav-collapse.in {
	width: 415px;
}
#banner .carousel-caption {
	left: 60px;
}
#banner .arrows.left {
	left: 15px;
}
#banner .arrows.right {
	right: 15px;
}
body {
padding-right: 20px;
padding-left: 20px;
}
.container { padding:0px 0px;}
#sidebar { padding-top:0px;}
.container {width: auto;}

.span9 {
width:100%;
}
img.service-bg {
text-align: right;
display: block;
margin-left: 62px;
margin-top: 82px;
}
.span-headers {
background: #ccc;
padding-left: 10px;
padding-bottom: 2px;
margin-bottom: 10px;
padding-top: 5px;
}
.post h3 {
font-size: 15px;
color: #108686;
font-weight: bold;
line-height: 19px;
text-align: left;
}

.Maps{"float: left; width: 100%;"}
.address-c{float: left; width: 80%!important;"}
}

 @media (max-width: 650px) {
#header .span3, #header .span9 {
	float: none;
	width: auto;
	padding-left: 0px;
	padding-right: 0px;
}
#header > .container {
	padding-left: 10px;
	padding-right: 10px;
}
#header .logo {
	width: 166px;
	margin: 0 auto;
}
#main-navigation .nav-collapse.in {
	width: 100%;
}
#main-navigation {
	float: none;
}
#header .inner {
	max-width: 400px;
	margin: 0 auto;
}
#banner .carousel-caption {
	bottom:20px;
	left: 38px;
	max-width: 350px;
}
#banner .carousel-caption h2 {
	font-size: 24px;
}
#banner .carousel-caption p {
	font-size: 15px;
}
#banner .carousel-caption a.more-info {
	font-size: 20px;
}
#banner .arrows.right {
	bottom: 105px;
	right: 9px;
}
#banner .arrows.left {
	bottom: 105px;
	left: 9px;
}
}
@media (max-width: 575px) {
	.two-column-layout2 .column { width:auto; float:none; margin-right:0px;}
	h2.heading1 { font-size:25px;}
}

 @media (max-width: 475px) {
#search-form {
	float: none;
	margin: 0 auto;
	margin-bottom: 10px;
}
#header .contact {
	float: none;
	margin-top: 0px;
}
#header .contact p {
	text-align: center;
}
#banner { display:none; }

.tabs .nav-tabs > li > a { font-size:19px; min-width:55px;}
}

.loop h2 a {
	font-size: 20px;
	font-family: "Arial",sans-serif;
	color: #0F989B;
}

.loop p {
    color: #202E32;
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 30px;
    text-align: justify;
}

.loop {
    border-bottom: 1px dashed #BFBFBF;
    margin-bottom: 0px;
}

.page-numbers {
	font-size: 11px;
}

#banner .slideshow-panel {
	position: absolute;
	right: 0;
	bottom: 30px;
	width: 106px;
	z-index: 999;
}
#banner .slideshow-panel .arrows {
	width: 32px;
	padding-top: 32px;
	bottom: -27px;
}
#banner .slideshow-panel .arrows.left {
	background: url("../img/icons.gif") no-repeat scroll 10px 8px #FFFFFF;
}
#banner .slideshow-panel .arrows.left:hover {
	background: url("../img/icons.gif") no-repeat scroll 10px -41px #01707E;
}
#banner .slideshow-panel .arrows.right {
	background: url(../img/icons.gif) no-repeat 10px -92px #fff;
}
#banner .slideshow-panel .arrows.right:hover {
	background: url("../img/icons.gif") no-repeat scroll 10px -142px #01707E;
}
#banner .slideshow-panel .slideshow-counter {
	background: none repeat scroll 0 0 #FFFFFF;
	height: 32px;
	left: 10px;
	position: absolute;
	top: -5px;
	width: 60px;
	line-height: 32px;
	color: #01707E;
	font-size: 12px;
	font-weight: bold;
	padding-left: 24px;
	left:6px;
}
#banner .slideshow-panel .controls a {
	border-radius: 0;
	background: #fff;
	color: #01707E;
	position: absolute;
	top: -52px;
	display: none;
	left: 8px;
}
#banner .slideshow-panel .controls a.activeSlide {
	display: block;
}
#banner .slideshow-panel .play-pause {
	position: absolute;
	width: 32px;
	padding-top: 32px;
	bottom: -27px;
	background: url("../img/icons.gif") no-repeat scroll 11px -190px #FFFFFF;
	height:0;
	left:68px;
}
#banner .slideshow-panel .play-pause:hover {
	position: absolute;
	width: 32px;
	padding-top: 32px;
	bottom: -27px;
	background: url("../img/icons.gif") no-repeat scroll 11px -240px #01707E;
	height:0;
	left:68px;
}
#banner .slideshow-panel .play-pause.play {
	background: url("../img/icons.gif") no-repeat scroll 11px -290px #FFFFFF;
}
#banner .slideshow-panel .play-pause.play:hover {
	background: url("../img/icons.gif") no-repeat scroll 11px -340px #01707E;
}
/*content Post*/
.table-Post{
    font-family: "Arial",sans-serif;
    width: 100%;

  }
  .table-Post h1{
    font-size: 18px;
    font-weight:bold;
    color: #0f989b;
    margin: 5px 15px;
    padding: 5px;
    border-bottom: 1px solid #dddddd;

  }
  .table-Post ul{
    margin: 5px 15px;
    padding: 0px;
    list-style: none;

  }
  .table-Post ul li h2{
    margin: 0px;
    font-size: 14px;
  }
  .table-Post ul li{
    margin: 0px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding-left: 5px;
  }
   .table-Post tr th{
    background: #d6d4d4;
    padding: 10px;
    font-size: 18px;
    font-family: "Arial",sans-serif;
    color: #0f989b;
  }
  .table-Post tr.content{
    background: #eeeeee;

  }
  .table-Post tr.content td{
  	border-top: 1px solid #fff;
  	border-right: 1px solid #fff;
  	padding-bottom: 15px;
  	/*padding-left: 15px;*/
  }
  .table-Post tr.content td table tbody tr.top{

    padding-left: 15px;
    display: block;
    padding-right: 15px;

  }
  .table-profile{
    margin: 15px 0px;
    font-family: "Arial",sans-serif;
    width: 100%;
  }
  .table-Post table.table-profile tr td{
  	border: none;
  }
   .table-profile img{
   	width: 110px;
   	height: auto;
   	border: 0;
   }
    .table-profile img.profile{
   	width: 180px;
   	height: auto;
   	border: 0;
   }
  .table-profile p{
    margin: 0;
    padding: 0px 0px;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 6px;
  }
  .table-profile p b{
  	font-weight: bold;
  }
  .table-profile div.Add-content{
  	margin-top: 15px;
  	width: 100%;
  	padding-left: 15px;
  	padding-right: 15px;
  }
.people-T{
	display:block;
  padding-left:15px;}

#experience ul ol {
	list-style: circle;
	line-height: 2em;
}
.share{
	overflow: hidden;
	text-align: right;
}
.share a{
	float: right;
	margin-left: 3px;
	margin-bottom: 5px;
}

.enquiry  {
    color: #108686;
    font-family: "Arial",sans-serif;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 15px;
    text-transform: uppercase;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 90% !important;
}

.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {
    width: 90% !important;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-weight: normal;
    color: #202E32;
    font-size: 14px;
    line-height: 19px;
    margin: 10px 0 4px;
}


.contact-text  {
	color: #202E32 !important;
}


.Maps{"float: left; width: 35%;"}
.address-c{float: left; width: 25%;"}

